<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:drk="http://typo3.org/ns/Drk/Template/ViewHelpers"
      data-namespace-typo3-fluid="true">

<div class="c-clothescontainer c-clothescontainer-filter test">
    <f:form action="clothescontainerResult" pageUid="{settings.view_resultpid}"
            pluginName="ClothescontainerSearchResult" class="o-form c-clothescontainer-form" method="get">
        <f:if condition="{settings.show_label}!=1">
            <header class="header">
                <h4 class="c-clothescontainer-form__headline">{f:translate(id:'form.clothescontainer.headline')}</h4>
            </header>
        </f:if>
        <div class="form-group">
            <f:form.textfield name="sSearchstring"
                              class="o-form__field o-form__field searchbox"
                              id="tx-drkclothescontainer-angebote-searchbox"
                              value=""/>
            <label class="o-form__label" for="tx-drkclothescontainer-angebote-searchbox">
                {f:translate(id: 'form.clothescontainer.angebote_plz.label')}
            </label>
        </div>

        <div class="form-group">
            <f:if condition="{searchRangeSelection}">
                <f:form.select class="" id="iSearchRange" name="iSearchRange" options="{searchRangeSelection}" value="{searchRange}" />
                <label class="o-form__label" for="iSearchRange">
                    {f:translate(id: 'form.clothescontainer.range.label')}
                </label>
            </f:if>
        </div>

        <div class="form-group">
            <f:form.submit name="submit" id="tx-drkclothescontainer-angebote-button-submit"
                           class="o-btn o-btn--full button button--primary"
                           value="{f:translate(id: 'form.clothescontainer.submit')}"/>
            <f:if condition="{settings.location_search}">
                <a href="#" class="o-btn--geoloaction button button--primary" target="_blank" rel="noopener" title="Meinen Standort ermitteln.">
                    <drk:svgEmbed src="EXT:drk_clothescontainersearch/Resources/Public/Images/icon_gps-indicator.svg" />
                </a>
            </f:if>
        </div>

    </f:form>
</div>
